package p.studio.utilities;

import java.util.Objects;

public class ThemeService {
    private static final String THEME_PATH = "/themes/";
    private static final String DEFAULT_THEME = THEME_PATH + "default-prometeu.css";

    public String getDefaultTheme() {
        return Objects.requireNonNull(getClass().getResource(DEFAULT_THEME)).toExternalForm();
    }
}
